Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357128 - virtio-win 1.7.4 doesn't provide windows 10 drivers within vfd [rhel-6.8.z]
Summary: virtio-win 1.7.4 doesn't provide windows 10 drivers within vfd [rhel-6.8.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win
Version: 6.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Yash Mankad
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 1304973
Blocks: 1379564
TreeView+ depends on / blocked
 
Reported: 2016-07-15 20:17 UTC by Marcel Kolaja
Modified: 2016-11-15 18:30 UTC (History)
30 users (show)

Fixed In Version: virtio-win-1.7.5-0.el6_8.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1304973
Environment:
Last Closed: 2016-11-15 18:30:16 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2776 normal SHIPPED_LIVE virtio-win enhancement update 2016-11-15 23:29:29 UTC

Description Marcel Kolaja 2016-07-15 20:17:00 UTC
This bug has been copied from bug #1304973 and has been proposed
to be backported to 6.8 z-stream (EUS).

Comment 3 Yash Mankad 2016-07-26 00:54:15 UTC
Fixed in virtio-win-1.7.5-0.el6_8.1

Comment 4 lijin 2016-07-28 06:57:34 UTC
QE checked virtio-win-1.7.5_x86.vfd & virtio-win-1.7.5_amd64.vfd in virtio-win-1.7.5-0.el6_8.1.noarch.rpm:
1.win10 drivers are correctly displayed;
2.install drivers via the floppy files,driver can be installed successfully.

Based on above ,this issue has been fixed already.

Comment 6 errata-xmlrpc 2016-11-15 18:30:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2776.html


Note You need to log in before you can comment on or make changes to this bug.